
/* https://codepen.io/ktmthemes/pen/YzrqPmY */

.bg-navbar {
    box-shadow: 0px 5px 6px rgb(0 0 0 / 15%);
    background: #fffaf4;
    border-top: 1px solid #f3eadd;
}

.navbar-nav {
    margin: 0;
    padding: 0;
}

.navbar-menu {}

.navbar-menu .navbar-collapse .navbar-nav .nav-item .nav-link {
    color: #000;
    font-size: 14px;
    padding: 10px 28px;
    font-weight: 600;
}
.navbar-menu .navbar-collapse .navbar-nav .nav-item .dropdown-menu {
    background-color: #fffaf4;
}
.navbar-menu .navbar-collapse .navbar-nav .nav-item .dropdown-menu li .dropdown-item {
    color: #000;
    font-size: 13px;
    white-space: normal;
    line-height: normal;
    padding: 8px 28px;
    font-weight: 500;
}
.navbar-menu .navbar-collapse .navbar-nav .nav-item .dropdown-menu li .dropdown-item:hover {
    background-color: #478d21;
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link {
    color: #ffffff !important;
    background: #478d21;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .show>.nav-link {
    color: #ffffff !important;
    background: #478d21;
}
@media all and (min-width: 992px) {
    .dropdown-menu {
        width: 16rem;
    }

    .mega-submenu {
        left: 100%;
        top: 0;
        min-width: 25rem;
    }

    .ktm-mega-menu {
        position: static;
    }

    .mega-menu {
        left: 0;
        right: 0;
        width: 100%;
    }

    .dropdown-menu li {
        position: relative;
    }

    .dropdown-menu .submenu {
        display: none;
        left: 100%;
        top: 0;
    }

    .dropdown-menu>li:hover>.submenu,
    .dropdown:hover>.dropdown-menu {
        display: block;
    }
}

@media (max-width: 991.98px) {
    .offcanvas-collapse {
        position: fixed;
        top: 57px;
        /* Height of navbar */
        bottom: 0;
        left: 100%;
        width: 100%;
        padding: 1rem;
        overflow-y: auto;
        visibility: hidden;
        background-color: #0d6efd;
        transition: transform 0.3s ease-in-out, visibility 0.3s ease-in-out;
    }

    .offcanvas-collapse.open {
        visibility: visible;
        transform: translateX(-100%);
    }
}